@charset "utf-8";
/* CSS Document */

body {
	background: white;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;	
	font-size: .9em;
	line-height: 1.65em;
}
section {
	background: white;
	color: black;
	border-radius: 1em;
	padding: 1em;
	position: absolute;
	width: 19em;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%)
}

section a {
	color: #79960b;
}

section a:hover {
	text-decoration: none;
}